<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf8" />
		<title>Femme de la ZAD, émission de radio appeliste réalisée sur la ZAD de NDDL qui nie la nécessité de combattre le patriarcat en tant qu'oppression systémique</title>
		<link rel="stylesheet" href="./styles.css" />
	</head>
	<body>
		<a href="./index.html">&lt; Retour à la page d'accueil</a>
		<h1 class="main_title_with_subtitle">Femme de la ZAD</h1>
		<div class="subtitle">émission de radio appeliste réalisée sur la ZAD de NDDL qui nie la nécessité de combattre le patriarcat en tant qu'oppression systémique</div>
		<hr>
		<p>Cette émission date de 2013 donc commence à être vieille, mais les personnes qui l'ont réalisée sont toujours présentes dans certains milieux et leurs idées existent toujours. Dans l'émission, il y a la lecture d'un texte intitulé "Femme de la ZAD", un débat sur le texte, et d'autres parties qui parlent d'autres choses.</p>
		<ul>
			<li>🎵 <a href="./mp3/femme-de-la-zad/complet.mp3">Émission complète (3h26)</a></li>
			<li>🎵 <a href="./mp3/femme-de-la-zad/texte.mp3">Juste le texte "Femme de la ZAD" (5min)</a></li>
			<li>🎵 <a href="./mp3/femme-de-la-zad/debat.mp3">Juste le débat sur le texte (32min)</a></li>
		</ul>
		<p>Découpage de l'émission complète:</p>
		<ul>
			<li><code>1:58:30</code> : début du texte</li>
			<li><code>2:07:36</code> : débat à propos du texte</li>
			<li><code>2:22:01</code> : la phrase choc "si tu lui dit vas-y défonce moi je suis une pute je suis une salope il est désarmé"</li>
			<li><code>2:22:30</code> : musique</li>
			<li><code>2:27:28</code> : ça reprend (un type parle en solo)</li>
			<li><code>2:33:50</code> : comparaison féminisme et communication non violente, comme quoi jean-mi il arrivait pas à parler parce qu'il y avait des tours de parole...</li>
			<li><code>2:42:10</code> : fin</li>
			<li><code>3:24:48</code> : radio vinci reprend!! huhu</li>
		</ul>
		<p>Des personnes stylées ont fait 🎵 <a href="./mp3/femme-de-la-zad/traduction.mp3">une "traduction" du texte dans un language moins obscur</a> (12min).</p>
    <footer>
       <hr>
       Merci <a href="https://tetaneutral.net">tetaneutral.net</a> pour l'hébergement.
    </footer>
  </body>
</html>
